.na-searchbox.na-searchbox__inline-nights .na-searchbox__main, .na-searchbox.na-searchbox__inline .na-searchbox__main{
    /*padding-right: 4px;*/
}
.na-searchbox.na-searchbox__inline-nights, .na-searchbox.na-searchbox__inline {
    /* padding: 4px; */
    /* background: white; */
}

.na-searchbox.na-searchbox__inline-nights .na-searchbox__header, .na-searchbox.na-searchbox__inline .na-searchbox__header{
    display: none;
}

.na-searchbox.na-searchbox__inline-nights .na-searchbox__submit, .na-searchbox.na-searchbox__inline .na-searchbox__submit{
    line-height: 1em;
}


